Bug 1986080 - Please build python-flask-cors for EPEL 8
Summary: Please build python-flask-cors for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-flask-cors
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: František Zatloukal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-26 16:07 UTC by Scott K Logan
Modified: 2021-07-30 00:33 UTC (History)
1 user (show)

Fixed In Version: python-flask-cors-3.0.10-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-30 00:33:18 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Scott K Logan 2021-07-26 16:07:40 UTC
Description of problem:
There is no build of python-flask-cors for EPEL 8. Please build python-flask-cors for EPEL 8.

Additional info:
The rawhide branch of this package builds successfully against EPEL 8 without any modifications: https://koji.fedoraproject.org/koji/taskinfo?taskID=72694844

If package maintenance or testing is a concern, please consider adding me (cottsay) as a co-maintainer for the EPEL branches of this package.

Thanks!

Comment 1 František Zatloukal 2021-07-29 14:16:47 UTC
Build should hit EPEL 8 testing soon: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-c05c5cb204

Please, karma it if it works for you!

Comment 2 Fedora Update System 2021-07-30 00:33:18 UTC
FEDORA-EPEL-2021-c05c5cb204 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.